#ifndef _SALMANOFF_H
#define _SALMANOFF_H

#include <memory>
#include <functional>

namespace smo {

void initializeSalmanoff(void);
void shutdownSalmanoff(void);

} // namespace smo

#endif // _SALMANOFF_H
